body{
font:Arial, "Times New Roman";
background-image:url(tapiz_manzana_tr.jpg);
background-repeat:repeat;

}

#wrapper{
width:960px;
margin:0 auto;
text-align:center;
background-color:#FFFFFF;

}

#cuerpo
{

}
#contenido{
	font-family:Arial, "Times New Roman";
	font-weight:700;
	width:470px;
	margin-left:250px;
	line-height:20px;
	color:#000000;
	text-align:justify;
	font-size:larger;
	line-height:180%;
}
#doble{
	font-family:Arial, "Times New Roman";
	font-weight:300;
	width:940px;
	margin:10px;
	line-height:20px;
	color:#000000;
	text-align:justify;
	font-size:large;
	line-height:150%;
	
}

h1, h2, h3, h4, h5, h6{
font:Arial, "Times New Roman";
	font: bold normal;
	letter-spacing: 1px;
	width:100%;
	color:#000000;
	margin-bottom: 5px;
	margin-top : 5px;
	text-align:center;
}


a:link { 
	font-weight: bold; 
	text-decoration: underline; 
	color: #000000;
	}
a:visited { 
	font-weight: bold; 
	text-decoration: underline; 
	color: #000000;
	}
a:hover, a:active { 
	text-decoration: underline; 
	color: #9685BA;

	}
#laterales{
	float:left;
	width:200px;
	color:#000000;
	margin:0px;
}
.lat1{
text-align:justify;
font:Verdana, Arial, Helvetica, sans-serif;
font-size:small;
}

#footer{
color:#000000;
font-variant:small-caps;
clear:both;
}

#conte{
position:relative;
margin-left:160px;
border-left: 2px black;
width:500px;
background-color:#000000;
line-height:20px;
color:#FFFFFF;
text-align:justify;

}
#conte a { 
	font-weight: bold; 
	text-decoration: underline; 
	color: #FFFFFF;
	}

#cabecera{
width:960px;
height:155px;

}


#cabecera1{
position:relative;
width:960px;
font-size:large;
}
#cabecera2{
position:relative;
width:960px;
margin-left:5px;
font-size:large;
font-weight:bold;
}

#cabecera2 .peque
{
	font-size:medium;

	}

#cabecera2 a
{
background-image:url(iconos/icono_flecha.png);
background-repeat:no-repeat;
background-position:center left;
padding-left:13px;
font-weight:bold;
font-size:larger;
font-variant:small-caps;
color:#000000;
border:0px;
}

#cabecera2 a:hover
{
color:#006600;

}

#derecha {
float:right;
width:200px;

}


.menu
{
	padding: 0px 0px 0px 0px;
	margin: 5px 0 0 0;
	text-align : justify;
	width : 95;
	background-color : Olive;
	border-width : thin;
	border-style : ridge;
	display : inline;
}
.prueba
{
	margin: 5px 0 0 0;
	text-align : justify;
	padding : 0px 0px 0px 100px;
	text-transform : uppercase;
	display : block;
}
